.ftde .juicer-feed .j-meta a:hover {
    color: #00b9e4;
}
.towns .juicer-feed .j-meta a:hover {
    color: #c9dd1d;
}
.schools .juicer-feed .j-meta a:hover {
    color: #ffa02f;
}
.unis .juicer-feed .j-meta a:hover {
    color: #ff44be;
}
.ftde .j-post-overlay.juicer-feed a.juicer-button {
    color: #00b9e4;
    border-color: #00b9e4;
}
.towns .j-post-overlay.juicer-feed a.juicer-button {
    color: #c9dd1d;
    border-color: #c9dd1d;
}
.schools .j-post-overlay.juicer-feed a.juicer-button {
    color: #ffa02f;
    border-color: #ffa02f;
}
.unis .j-post-overlay.juicer-feed a.juicer-button {
    color: #ff44be;
    border-color: #ff44be;
}
.j-post-overlay.juicer-feed a.juicer-button:hover {
    color: #fff !important;
}
.ftde .j-post-overlay.juicer-feed a.juicer-button:hover {
    background-color: #00b9e4;
}
.towns .j-post-overlay.juicer-feed a.juicer-button:hover {
    background-color: #c9dd1d;
}
.schools .j-post-overlay.juicer-feed a.juicer-button:hover {
    background-color: #ffa02f;
}
.unis .j-post-overlay.juicer-feed a.juicer-button:hover {
    background-color: #ff44be;
}
.juicer-feed.white li.feed-item,
.juicer-feed.user li.feed-item,
.juicer-feed.juicer-widget li.feed-item,
.juicer-feed.colors li.feed-item,
.juicer-feed.gray li.feed-item,
.juicer-feed.modern li.feed-item,
.juicer-feed.polaroid li.feed-item {
    border-color: #aaa !important;
}